Bug 118069 - Measure sytem for uk reported as Imperial by KDE after fresh install, should be metric
Summary: Measure sytem for uk reported as Imperial by KDE after fresh install, should ...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-11 18:43 UTC by JIm Higson
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 20:14:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description JIm Higson 2004-03-11 18:43:52 UTC
From Bugzilla Helper:
User-Agent: Opera/7.23 (X11; Linux i686; U)  [en]

Description of problem:
After a fresh install of Fedora Core 1, selecting uk/english 
whereever asked, units of measurement were set to Imperial, but the 
uk has been using the metric system for a long time now.

I haven't tried to reproduce as this would mean a new install, but 
should occur consistantly.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Install, choosing settings for the uk.
2. In kde (there will be other ways to find this also, but this is 
how I found it) right click the clock, Date & Time format -> 'Other' 
tab
    

Actual Results:  Imperial in measurement system

Expected Results:  Metric in measurement system

Additional info:

Comment 1 Matthew Miller 2006-07-11 17:33:52 UTC
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.



Comment 2 John Thacker 2006-10-25 20:14:55 UTC
Closed per above message and lack of response.  Note that FC1 and FC2 are not even
supported by Fedora Legacy anymore.


Note You need to log in before you can comment on or make changes to this bug.